body{
    background:
        url(../img/bg1.png) left top no-repeat,
        url(../img/bg2.png) right bottom no-repeat,
        url(../img/bg3.png) left bottom no-repeat,
        url(../img/bg4.png) right top no-repeat;
    background-size: 10%;
    background-attachment: fixed;
    background-color: #fbf9cc;
}

a{
    color: #03f;
}

#intro{
    margin-top: 80px;
}

h1{
    background-color: coral;
    border: 5px solid #c55;
    margin: 40px auto;
    margin-bottom: 20px;
    width: 300px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 4px 4px 10px rgb(57, 28, 9);
    background-image: linear-gradient(45deg, #c55, coral);
}

h2{
    padding: 10px;
    border: 2px solid rgb(250, 167, 167);
    border-left: 10px solid #f55;
    border-radius: 10px;
    background-color: rgb(250, 167, 167);
}

dt{
    font-size: larger;
    border-left: 5px solid rgb(0, 19, 93);
    padding-left: 5px;
}

dd{
    margin-bottom: 5px;
}

nav a{
    padding: 5px;
    background-color: rgb(102, 240, 148);
    border-radius: 5px;
    box-shadow: 2px 2px 10px rgb(9, 46, 7);
}

nav{
    text-align: center;
}